Subject: Re: [PATCH 2/2] tests: teach callers of test_i18ngrep to use test_grep

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Nov 2023 08:19:53 +0900

Phillip Wood <[email-masked]> writes:

> additional t/lib-*.sh files. Grepping ce56983dd3 for "test_i18ngrep"
> shows there is one instance of test_i18ngrep that has not been
> coverted in contrib/mw-to-git/t/t9363-mw-to-git-export-import.sh.

Thanks.  I'll tweak the patch to update that instance.  As we are
not removing test_i18ngrep with this series, any test_i18ngrep left
unconverted should not break anything, but that is primarily to deal
with any new callsites that is added on other topics in-flight, and
I should make sure the ones that are known in my tree are converted.